# mongoc_apm_server_changed_t

Server-changed event

## Synopsis

An event notification sent when the driver observes a change in status of a server it is connected to.

See also

Introduction to Application Performance Monitoring

## Functions

- mongoc_apm_server_changed_get_context()
- mongoc_apm_server_changed_get_host()
- mongoc_apm_server_changed_get_new_description()
- mongoc_apm_server_changed_get_previous_description()
- mongoc_apm_server_changed_get_topology_id()